prog:
	g++ -E exercise_02_18.cpp -o exercise_02_18.ii
	g++ -S exercise_02_18.ii -o exercise_02_18.s
	g++ -c exercise_02_18.s -o exercise_02_18.o
	g++  exercise_02_18.o -o exercise_02_18
	echo exercise_02_18 > .gitignore
clean:
	rm exercise_02_18.ii exercise_02_18.s exercise_02_18.o exercise_02_18 .gitignore
test:
	./exercise_02_18



